* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  font-size: 16px;
  margin: 0;
  padding: 0;
  background-color: #fff;
  min-height: 100%;
}

input {
  border: none;
  outline: none;
}

button {
  border: none;
  outline: none;
}

select {
  outline: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #232323;
}

body {
  font-family: "Microsoft YaHei", "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
}

img {
  border: none;
  vertical-align: middle;
}

input,
textarea {
  outline: none;
  border: none;
}

textarea {
  resize: none;
  overflow: auto;
}

table {
  border-collapse: collapse;
  table-layout: fixed;
}

.nav-top {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: 60px auto 60px;
}

ul {
  display: flex;
  justify-content: space-between;
}

li {
  display: flex;
  align-items: flex-end;
}

a {
  display: block;
  white-space: nowrap;
  padding: 0 12px;
  border-right: 1px solid #232323;
  line-height: 1;
}

.active {
  font-weight: bold;
  border-right: 2px solid #232323;
}

.footer-right-item-text {
  font-size: 15px;
  font-weight: lighter;
  color: #fff;
  text-align: center;
}

.footer-right {
  width: 28%;
  display: flex;
  justify-content: center;
  align-items: center;

  .footer-right-item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
  }

  .footer-right-item-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    color: #fff;

    img {
      width: 69px;
      height: 69px;
    }
  }
}

.footer-contact {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.footer-contact-item {
  width: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 7px;

  span {
    width: 15.3px;
    height: 15.3px;
    border-radius: 50%;
    background-image: url(../img/1.png);
    background-size: cover;
    background-position: center;
    background-color: #b32b27;
  }
}

.footer-logo {
  margin: 20px 0;
}

.footer-left {
  width: 72%;
  margin-bottom: 49px;

  ul {
    margin-bottom: 20px;
  }

  a {
    color: #fff;
    font-size: 15px;
    font-weight: lighter;
    border-right: 1px solid #fff;
  }
}

.footer-top-img {
  position: absolute;
  top: -22.5px;
  left: 50%;
  transform: translateX(-50%);
}

.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 240px;
  background-color: #1c3b7a;

  .footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1200px;
    margin: 0 auto;
  }
}